﻿*
{
	padding: 0px;
	margin: 0px;
}
table
{
	border-collapse: collapse !important;
	border-color: #000000;
}
table a
{
	font-weight: normal !important;
}
table td
{
	padding-top: 1px;
	padding-bottom: 2px;
	margin-top: 1px;
	margin-bottom: 1px;
}
img
{
	border: 0px;
}
a
{
	color:#840717;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
}
a:hover
{
	color: #0087C6;
	text-decoration: underline;
}
.blink
{
	font-weight: bold;
	font-size: 13px;
	color: #000D67;
	width: auto !important;
}
.link
{
	color: #00167F;
}
.link:hover
{
	color: #6E7F27;
}
.imglink
{
	float: left;
	padding-right: 2px;
}
.lft
{
	float: left;
}
.rght
{
	float: right;
}
.clear
{
	clear: both;
}
.imlft
{
	float: left;
	padding-right: 5px;
}
.imrght
{
	float: right;
	padding-left: 5px;
}
ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.finish
{
	font-weight: bold;
	color: #CF0008;
	text-align: left !important;
}
.txt
{
	background: url("../images/txt.html") repeat-x scroll 0 1px #FFFFFF;
	border: 1px solid #D1DADF;
	color: #333333;
	padding: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	width: 94%;
}
.stxt
{
	background: url("../images/txt.html") repeat-x scroll 0 1px #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #333333;
	padding: 4px;
	-moz-border-radius: 5px 5px 5px 5px;
	width: 94%;
	font-style: italic;
	font-size: 11px;
}
.btn
{
	-moz-border-radius: 3px 3px 3px 3px;
	background-color:#840715;
	border: 1px solid #510812;
	color: #E0F3FA;
	display: block;
	float: left;
	font-family:Calibri;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 13px;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	text-decoration: none;
	width: auto;
	margin-top: 5px;
}
.sbtn
{
	-moz-border-radius: 5px 5px 5px 5px;
	background-color: #DDAFDF;
	border: 1px solid #FEE5F3;
	color: #DF3798;
	display: block;
	float: left;
	font-family: Segoe UI;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	line-height: 13px;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.context
{
	color: #0487D5;
	padding: 3px;
	float: left;
	font-family:Calibri;
	font-size:15px;
}
.infotext
{
	color: #1E2E34;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.contact
{
	float: left;
	width:370px;
	padding-left: 10px;
	text-align: left;
}
.contact h2
{
	color:#D48E17;
	font-size: 17px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: solid 1px #D2E1E6;
}
h1
{
	color: #363636;
	font-size: 15px;
	font-weight: bold;
}
h2
{
	padding: 1px;
	margin: 1px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: auto;
}
h3
{
	color: #A70101;
	font-size: 14px;
}
hr
{
	border-width: 0px;
	border-bottom: 1px solid #B5D5DF;
	height: 0px;
	padding: 1px;
	margin: 1px;
}
.fline
{
	color: #FFFFFF;
	float: left;
	width: 980px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 15px;
	height: 30px;
}
.fline a
{
	font-weight: bold;
	color: #FFDFF7;
}
.developer {
    color: #858381;
    float: right;
    font-size: 11px;
    text-align: left;
    width: 150px;
}
.developer a {
    color: #000000;
    font-weight: bold;
}
.company {
    color: #DD0F36;
    font-weight: bold;
}
.companies
{
	color:#CE0606;
}
.copyrght {
    color: #666666;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 20px;
    margin-left: 2px;
    width: 355px;
}
.datetext
{
	color: #B70C03;
    font-size: 11px !important;
    font-weight: normal;
}
.ftext
{
    color:#000000;
    
}
.ctable
{
    float: left;
    min-height: 330px;
    width: 100%;
}
.cform {
    float: left;
    width: 58.12220566318927%;
}
.information {
    float: left;
    min-height: 220px;
    width: 100%;
}
.i1 {
    float: left;
    width: 49.92548435171386%;
    margin-top:5px;
}
.i2 {
    float: left;
    width: 49.92548435171386%;
    margin-top:5px;
}
.ctext
{
    font-weight:bold;
}
.cmtit {
    color:#530812;
    font-family:Calibri;
    font-size: 15px;
    font-weight: bold;
}
.slideshow
{
	float: left;
	height: 111px;
	margin: auto;
	width: 137px;
}
.slideshow img
{
	background-color: #F4FDFC;
	border: 1px solid #F4E7EE !important;
	min-height: 80px;
	max-height: 100px;
	max-width: 120px !important;
	padding: 5px !important;
}
select
{
	color: #006b9c;
	border-color: #7e9db9;
	border-width: 1px;
	font-family: arial;
	font-size: 8pt;
}
.pagetitle
{
	float: left;
	width: 100%;
	height: 25px;
	border-bottom: solid 1px #d4d4d4;
}
.pagetitle h1
{
	color: #000000;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
}
.pagetitle a
{
	color: #000000;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
}
.pagetext
{
	margin: 25px 0 25px 0;
	float: left;
	font-size: 15px;
	width: 100%;
	text-align: left;
	line-height: 17px;
	font-family: Calibri,Arial;
	color:#000000;
}
.pageft
{
	width: 654px;
	height: 17px;
	float: right;
	background-image: url(../images/design/confoot.html);
	background-repeat: no-repeat;
}
/*.pagetext img
{
	max-width: 600px;
}*/
.page
{
	width: 100%;
	float: left;
	clear: left;
	min-height: 200px;
}
.formtable
{
	width: 350px;
	float: left;
	border-right: solid 1px #DCC0A1;
}
label
{
	padding: 5px;
}
.formdesc
{
	float: left;
	margin-left: 5px;
	width: 230px;
}
.hidediv
{
	float: left;
	display: block;
	visibility: hidden;
	width: 0px;
	height: 0px;
}
.slnk
{
	color: #01046D !important;
	font-weight: bold !important;
	font-size: 13px !important;
}
.guestbox
{
	float: left;
	width: 740px;
	clear: left;
	min-height: 50px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: solid 1px #CFC2C8;
	background-color: #FBF5F7;
	padding-right: 10px;
	padding: 5px;
}
.gtext
{
	color: #6A1451;
	font-weight: bold;
}
.qutext
{
	color: #6A1451;
}
.quesbox
{
	float: left;
	clear: left;
	min-height: 50px;
	width: 740px;
	padding: 5px;
	padding-right: 10px;
	border-bottom: solid 1px #CFC2C8;
	background-color: #FBF5F7;
	margin-bottom: 10px;
	margin-top: 10px;
}
.anstext
{
	font-weight: bold;
}
.articlebox
{
	background-image: url("../images/news_back.html");
	background-repeat: no-repeat;
	height: 135px;
	width: 725px;
}
.articlebox .arthead
{
	color: #FFFFFF;
	float: left;
	font-family: Segoe UI;
	height: 20px;
	margin: 5px;
	padding: 5px;
	width:690px;
}
.articlebox .arthead a
{
	color: #FFFFFF;
	float: left;
	font-family: Segoe UI;
	font-weight: normal;
}
.articlebox .arthead a:hover
{
	text-decoration: underline;
}
.articlebox .date
{
	float: right;
	font-weight: bold;
	margin-right: 20px;
	text-align: right;
}
.articlebox .artdetail
{
	float: left;
	height: 55px;
	margin: 0 5px 5px;
	padding: 2px 5px 5px;
	width: 695px;
}
.articlebox .artdetail img
{
	max-height: 50px;
}
.articlebox .artlink
{
	float: right;
	margin-right: 5px;
	margin-top: 3px;
	text-align: left;
	width: 120px;
}
.articlebox .artlink a
{
	color: #FFFFFF;
	font-family: Segoe UI;
	font-weight: normal;
	text-decoration: none;
}
.articlebox .artlink a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.hiddiv
{
    overflow:hidden;
    display:none;
    height:0px;
    width:0px;
}